
.bgimg {
    background-image: url(../images/MergentDataExplr_HomeScreen_BackgroundImage.jpg);
	background-color: white;
	background-repeat: round;
	
}

#headerHome {
	margin: 16px 0px 0px 0px;
}

.divBody1buttons{
	background-color: #21A795;
	
}

#divBody1{
	background-color: #21A795;
	color: white;
	padding:0px;
	margin:0px;
	
}



#divBody2{
	text-align: center;
	background-color: #005B67;
	padding: 20px 0px 10px 0px;
	margin:0px;
	
}

#divHere{
	font-size: 32px;
	font-weight: 700;
}

.greaterWeight{
	font-weight: 700;
}

#backgroundTransparency{
	/* Needs to be same background-color as #jumbotronHome */
	background-color: rgba(0,0,0,0.3);
}
/*************** JumboHome *********************************/
#jumbotronHome {
    /*background-image: url(../images/CaliforniaBeach.png);*/
	/*original */
	/*padding: 120px 160px 90px 100px; */
	
	/*2020-oct-12, updated to make it shorter to make 2 rows of modules & descrip */
	padding: 120px 160px 90px 100px; 
	
	/* min-height: 400px;*/ /*almost same as above, but without the padding enabling the content to be in middle */
	/*background-color:transparent;*/
	background-color: rgba(0,0,0,0.3);
	margin: 0px;
}

#homeLabel1{
	line-height: 110%;
	font-size: 36px;
	font-weight: 900;
	text-align: right;
	padding: 0px 40px 0px 0px;
	/*border-right: 4px solid #f2f2f2;*/
	border-right: 4px solid;
	
}

#homeLabel2{
	text-align: left;
	padding: 20px 60px 0px 40px;
	color: white;
	/* padding: 120px 200px 0px 0px;*/

}

#homeLabel1span2{
	color: white;
}

.linkWhite {
    color: white;
	
}

/*************** End JumboHome *********************************/


/*********** All of this part is just to have the footer align on bottom of screen, in any screen   *****************/
* {
    margin: 0;
}
html, body {
    height: 100%;
}
.wrapperHome {
	
	/* old, 2021-jan-13 */
	/*
    min-height: 86%;
    height: auto !important;
    height: 100%;
	*/
	
    min-height: 86%;
    height: auto !important;
    height: 100%;
	background-color: #21A795;
	
	
}
.footer {
	border:0px;
}
#footerwithin {
    background-color: #005B67;
	padding: 0px;
	margin: 0px;
	border:0px;
	color: white;
}

/******************************************** End of footer section ************************************************/

